﻿.MasterTableEdit
{
    border-style: none;
    width: 100%;
}
.MasterTableEditTabTitle
{
    background-color: #adbdcd;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 11px;
}
.TableEditEmptyCell
{
}
.TableEditInner01
{
}
.TableEditLabelTitle01
{
    font-size: 11px;
    font-weight: bold;
}
.TableEditLabel01
{
    font-size: 11px;
    width: 150px;
}
.TableEditLabel02
{
    width: 404px;
}
.TableEditData01
{
    font-size: 10px;
    width: 250px;
    font-weight: bold;
}
.TableEditData02
{
    font-size: 11px;
    width: 250px;
}
.TableEditData03
{
    font-size: 11px;
}
.TableEditQuad01
{
}
.TableEditQuad02
{
}
.TableEditQuad03
{
}
.TableEditQuad03
{
}
.TableEditQuad04
{
}

